/* =========================
   pages.css (lower pages common)
   - kanei-chakai specs included
========================= */
@import url('variables.css'); 
@media screen and (min-width: 481px){
  .da-cooking .container,
  .da-music .container{
    width: min(920px, calc(100% - 60px));
  }
}

.line {
  position: relative;
  padding-left: 70px;
}
.line:before {
  content: "";
  display: block;
  background-color: var(--white);
  height: 1px;
  position: absolute;
  width: 50px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

/* =========================
   da-cooking
========================= */
.da-cooking__title {
  font-size: 32px;
  font-weight: 800;
}
.cooking-item {
    display: flex;
    align-items: flex-end;
    gap: 24px;
    margin-top: 48px;
}
@media screen and (max-width: 770px){
  .cooking-item .line {
    padding-left: initial;
  }
  .cooking-item .line:before {
    content: none;
  }
}
.cooking-media {
  width: 460px;
}
.cokking-body {
  width: 436px;
}
.cokking-title {
  font-size: 24px;
  font-weight: 700;
}
.cokking-detail {
  font-size: 20px;
  font-weight: 700;
  margin-top: 8px;
}
.da-cooking__note{
  margin-top: 24px;
}

/* =========================
   da-music
========================= */
.da-music {
  padding-top: 80px;
}
.da-music__title {
  font-size: 26px;
  font-weight: 800;
}
.da-music .page-text {
  padding-top: 8px;
  line-height: 1.4;
}
.music-item {
  margin-top: 40px;
  font-size: 20px;
  font-weight: 800;
}
.music-list {
  margin-top: 12px;
  padding-left: 70px;
  list-style: decimal;
  list-style-position: inside;
}
.music-num {
  font-size: 17px;
  padding-top: 8px;
  margin-left: 8px;
}

/* =========================
   SP (<=480)
========================= */

@media screen and (max-width: 480px){
  .under-title__text{
    font-size: 36px;
  }
  .under-title__text::before,
  .under-title__text::after{
    width: 10%;
  }
  .cooking-item {
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    margin-top: 56px;
  }
  .cooking-media {
    width: 100%;
  }
  .cokking-body {
    width: 100%;
  }
  .da-cooking__note{
    margin-top: 64px;
  }
  .music-item .line {
    padding-left: 5%;
  }
  .music-item .line:before {
    width: 5%;
  }
  .music-list {
    padding-left: initial;
  }
  .music-num {
    padding-top: 4px;
    margin-left: initial;
  }
}